=== debian/control ===
Source: trisquel-edu-text
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-edu-text
Architecture: all
Priority: optional
Depends: screem, scribus, gobby, lyx, imagemagick, texlive-latex-recommended, texlive-latex-extra, cm-super, texlive-fonts-extra, texlive-fonts-recommended, emacas
Description: Trisquel Edu metapackage
 * Emacs - Advanced editor
 * Screem - HTML editor
 * Scribus - Publishing tool
 * Gobby - Colaborative text edition
 * Lyx - TeX document editor
 .
